@charset "utf-8";
body {
    background-color: #f5f5f5;
}

.mb40 {
    margin-bottom: 40px;
}

.pb40 {
    padding-bottom: 40px;
}

.pt15 {
    padding-top: 15px;
}

.pt30 {
    padding-top: 30px;
}

.subBanner {
    height: 0;
    padding-bottom: 18.22%;
    overflow: hidden;
}

.subBanner img {
    width: 100%;
    max-width: none;
}

.Banner {
    width: 100%;
}

.sub_banner {
    padding-bottom: 18.75%;
    display: block;
}

.listTitle4 {
    min-width: 335px;
    font-weight: bold;
    color: #fff;
    text-shadow: 0 0 15px rgba(0, 0, 0, 1);
    margin-right: 15px;
    margin-top: -5px;
}

.gp-bread {
    background-color: #6690bd;
    padding: 12px 20px;
    position: relative;
    z-index: 10;
    text-align: right;
}

.gp-bread a,
.gp-bread span {
    color: #fff;
}

.subPage {
    min-height: 400px;
    z-index: 50;
}

.wrap_subPage {
    overflow: hidden;
}


/*侧边栏*/

.gp-subLeft {
    width: 248px;
    margin-top: 50px;
    position: relative;
    z-index: 100;
    margin-bottom: 50px;
}

.subLeftTitle {
    background-color: #004ea1;
    padding: 28px 20px;
    color: #fff;
    font-weight: normal;
    text-align: center;
}

.gp-subLeft>ul {
    background-color: #fff;
}

.gp-subLeft>ul>li {
    position: relative;
}

.gp-subLeft>ul>li:last-child>a {
    border-bottom: none;
}

.gp-subLeft>ul>li>a {
    padding: 28px 0px;
    padding-right: 20px;
    display: block;
    transition: all 0.35s ease-in-out;
    position: relative;
    position: relative;
    font-size: 16px;
    line-height: 1.4;
    border-bottom: 1px solid #e0e0e0;
    margin-left: 10px;
    color: #333;
    text-align: center;
}

.gp-subLeft>ul>li>a:hover:before,
.gp-subLeft>ul>li>a.active:before {
    width: 20px;
}

.gp-subLeft>ul>li:hover a {
    color: #fff;
    margin-right: 0;
    background: #a70510;
}

.gp-subLeft>ul>li>a.active {
    color: #ea6248;
    margin-right: 0;
    border-color: #e1edfa;
    background-color: #ebeaea;
}

.gp-subLeft .gp-toggles {
    width: 56px;
    height: 56px;
    position: absolute;
    right: 0;
    top: 0;
    line-height: 56px;
    text-align: center;
    cursor: pointer;
    color: #999;
    opacity: 0.5;
    filter: alpha(opacity=50);
    font-size: 18px;
}

.gp-second-nav {
    font-size: 16px;
    display: none;
    background-color: #d3e0ee;
}

.gp-second-nav dd a {
    display: block;
    padding: 13px 15px 13px 60px;
    color: #666;
    transition: all 0.35s ease-in-out;
    position: relative;
    font-size: 15px;
}

.gp-second-nav dd a:before {
    content: '';
    width: 16px;
    height: 0;
    left: 0;
    top: 0;
    left: 0;
    position: absolute;
    background-color: #004ea1;
    transition: all 0.4s ease-in-out;
}

.gp-second-nav dd a:hover,
.gp-second-nav dd a.active {
    color: #004ea1;
    background-color: #e1edfa;
}

.gp-second-nav dd a.active::before {
    height: 100%;
}

.gp-subLeft>ul>li>a>span {
    position: relative;
}

.gp-subLeft>ul>li.active>a {
    padding-left: 20px;
}

.gp-subLeft .instruction {
    border: 1px solid #cfcfcf;
    padding: 0 20px;
    margin-top: 30px;
    padding-top: 26px;
}

.gp-subLeft .instruction h3 {
    font-size: 20px;
    line-height: 26px;
    color: #8a0200;
    margin-bottom: 12px;
}

.gp-subLeft .instruction p {
    text-indent: 2em;
    font-size: 12px;
    line-height: 24px;
    color: #666;
}


/* .gp-subLeft > ul >li.active > a:before{width: 5px;} */

.asideImg {
    margin: 30px 0;
}

.min-instruction {
    display: none;
}

.min-instruction {
    border: 1px solid #cfcfcf;
    padding: 0 20px;
    margin-top: 10px;
    padding-top: 26px;
}

.min-instruction h3 {
    font-size: 20px;
    line-height: 26px;
    color: #8a0200;
    margin-bottom: 12px;
}

.min-instruction p {
    text-indent: 2em;
    font-size: 12px;
    line-height: 24px;
    color: #666;
}


/*侧边栏移动端 */

.gp-m-subNav {
    display: none;
    margin-top: 15px;
}

.gp-m-inner-header {
    width: 100%;
    height: 40px;
    background-color: #8a0200;
    cursor: pointer;
    line-height: 40px;
}

.gp-m-inner-header>span {
    height: 40px;
    padding-left: 15px;
    font-size: 16px;
    color: #fff;
}

.gp-m-subNav .gp-m-inner-header-icon-click {}

.gp-m-subNav .gp-m-inner-header-icon {
    float: right;
    width: 40px;
    height: 40px;
    text-align: center;
    color: #fff;
}

.gp-m-subNav .gp-m-inner-header-icon-click i {
    display: block;
}

.gp-subNavm {
    width: 100%;
    overflow: hidden;
    display: none;
    background-color: #fff;
}

.gp-subNavm h2 {
    width: 100%;
    height: 48px;
    line-height: 48px;
    background-color: #003c7f;
}

.gp-subNavm h2 a {
    padding-left: 13px;
    font-size: 20px;
    font-family: Tahoma;
    display: block;
    color: #fff;
}

.gp-subNavm ul {}

.gp-subNavm li {
    position: relative;
}

.gp-subNavm li.active {
    background: #ebeaea;
}

.gp-subNavm li.active a {
    color: #ea6248;
}

.gp-subNavm li>a {
    font-size: 14px;
    line-height: 1.4;
    border-bottom: 1px solid #eee;
    display: block;
    padding: 8px 15px;
}

.gp-subNavm li.sub_has span {
    margin-left: 10px;
}

.gp-subNavm li.on a {
    color: #003c7f;
    display: block;
    width: 100%;
}

.gp-m-toggle {
    width: 40px;
    height: 40px;
    position: absolute;
    right: 0;
    top: 0;
    line-height: 40px;
    text-align: center;
}

.gp-subNavm dl {
    display: none;
    background-color: #fff;
}

.gp-subNavm dl dd {
    padding-left: 30px;
    line-height: 18px;
    padding: 8px 0px 8px 30px;
    border-bottom: 1px dotted #e6e6e6;
}

.gp-subNavm li dl dd a {
    font-size: 12px;
    font-weight: normal;
    display: inline;
    border: none;
    padding: 0px;
}

.gp-subNavm li dl dd a:hover {
    color: #a70510
}

.gp-subLeft>ul>li::before {
    content: '';
    display: block;
    width: 10px;
    height: 100%;
    background: #8a0200;
    position: absolute;
    left: 0;
    top: 0;
}

.gp-subLeft>div.asdT a {
    font-size: 24px;
    color: #fff;
    background: #8a0200;
    padding: 30px 20px;
    display: block;
    text-align: center;
}

.sub_right {
    margin-left: 277px;
    padding-top: 50px;
}


/* .crumbs { display: inline-block; }  
.crumbs li {  display: inline; }  
.crumbs li a{
    text-decoration: none;
} */

#breadcrumb {
    width: 100%;
    background: #eee;
    height: 50px;
    line-height: 50px;
    border: 1px solid #cfcfcf;
}

.breadcrumb2 {
    margin-top: 50px;
}

#breadcrumb p {
    font-size: 12px;
    color: #666;
    text-indent: 49px;
    float: left;
}

#breadcrumb .crumbs {
    display: inline-block;
}

#breadcrumb .crumbs li {
    float: left;
    font-size: 12px;
    color: #666;
    position: relative;
}

#breadcrumb .crumbs li span {
    margin: 0 6px;
}

.sub_content {
    width: 100%;
    border: 1px solid #666;
    margin-top: 10px;
    margin-bottom: 70px;
}

.map {
    padding-bottom: 34.97%;
}

.map.gp-img-responsive img:hover {
    transform: scale(1);
    opacity: 1;
}


/*文章页*/

.pageArticle {
    padding: 0 49px;
}

.pageArticleTitle {
    overflow: hidden;
    padding: 47px 0 24px;
    border-bottom: 1px solid #efefef;
}

.pageArticleTitle2 {
    overflow: hidden;
    padding: 34px 0 7px;
    border-bottom: 1px solid #efefef;
}

.pageArticleTitle h3 {
    line-height: 1.4;
    color: #333;
    text-align: center;
    font-size: 20px;
}

.pageArticleTitle2 h3 {
    line-height: 1.4;
    color: #333;
    text-align: center;
    font-size: 24px;
    font-weight: bold;
}

.pageArticleTitle2 p {
    line-height: 1.4;
    color: #999;
    text-align: center;
    font-size: 12px;
    margin-top: 12px;
}

.pageArticleTitle2 p span {
    margin: 0 20px;
}


/* .articleAuthor{padding:15px 0;text-align: center;margin-bottom: 20px;background-color: #f2f2f2;color: #999;} */


/* .articleAuthor span{display: inline-block;*display: inline;*zoom:1;color:#999;margin:0 5px} */


/* .articleBottom{overflow: hidden;} */

.gp-article {
    position: relative;
    padding-top: 20px;
    padding-bottom: 30px;
}

.gp-article p {
    text-indent: 2em;
    font-size: 12px;
    line-height: 30px;
    color: #333;
}

.gp-article p.artimg {
    text-indent: 0;
    text-align: center;
    padding-top: 24px;
    padding-bottom: 48px;
}



.artimg img:hover {
    transform: scale(1);
}

.artimg img {
    display: block;
    margin: 0 auto;
}


/* 分部 学院 */

.headquarters {
    padding-top: 32px;
    padding-bottom: 50px;
    overflow: hidden;
}

.headquarters2 {
    padding-top: 0;
}

.headquarters ul {
    text-align: justify;
    overflow: hidden;
    margin-right: -80px;
}

.headquarters ul li {
    display: inline-block;
    width: 14.28%;
    text-align: left;
    vertical-align: middle;
    padding: 10px 0;
}

.headquarters ul li a {
    font-size: 12px;
    line-height: 30px;
    color: #333;
}


/* 筛选分页 */

.filters {
    padding: 29px 29px 55px;
}

.filters2 {
    padding: 10px 49px 50px 29px;
}

.filters form {
    /* float: left; */
}

.filters form .keywodsinp {
    width: 118px;
    height: 30px;
    border: 1px solid #c5c5c5;
    border-radius: 3px;
    text-indent: 14px;
    font-size: 12px;
    color: #999;
    box-sizing: border-box;
    vertical-align: middle;
}

.filters .searchbtn {
    display: inline-block;
    width: 43px;
    text-align: center;
    height: 30px;
    line-height: 30px;
    box-sizing: border-box;
    color: #fff;
    font-size: 12px;
    border-radius: 3px;
    background: #c2151c;
    vertical-align: middle;
    margin-left: 18px;
    border: none;
}

.filters ul {
    margin-top: 20px;
}

.datelist01 {
    position: relative;
    border-top: none;
    padding-top: 30px;
    padding-bottom: 30px;
    border-bottom: 1px solid #efefef;
}

.datelist01 .list_date {
    width: 55px;
    height: 64px;
    float: left;
    border: 1px solid #8a0200;
    border-radius: 5px;
    position: relative;
    text-align: center;
}

.datelist01 .list_date strong {
    font-size: 24px;
    line-height: 38px;
    font-weight: normal;
    text-align: center;
}

.datelist01 .list_date i {
    display: block;
    width: 100%;
    font-size: 12px;
    line-height: 27px;
    text-align: center;
    background: #c2151c;
    color: #fff;
    position: absolute;
    bottom: 0;
    right: 0;
    border-radius: 0 0 5px 5px;
    font-style: normal;
}

.datelist01 .browse {
    float: right;
    width: 108px;
    text-align: center;
    height: 65px;
    line-height: 65px;
    position: relative;
}

.datelist01 .browse::before {
    content: "";
    width: 1px;
    height: 65px;
    background: #efefef;
    position: absolute;
    left: 0;
}

.datelist01 .browse i {
    font-size: 12px;
    line-height: 18px;
    color: #999;
    font-style: normal;
    margin-left: 3px;
}

.datelist01 .list_news {
    display: block;
    height: 65px;
    margin-left: 77px;
}

.datelist01 .list_news h2.title {
    /* width: 100%; */
    font-size: 16px;
    line-height: 1.2;
    color: #333;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    font-weight: normal;
}

.datelist01 .list_news h2 span {
    color: #c2151c;
}

.datelist01 .list_news p.contxt {
    font-size: 12px;
    color: #666;
    line-height: 20px;
    margin-top: 3px;
    max-height: 35px;
    overflow: hidden;
}

.datelist01 .list_news p.contxt:nth-child(3) {
    height: 20px;
    white-space: nowrap;
    text-overflow: ellipsis;
}

.gp-page {
    padding: 40px 0;
    color: #999;
    font-size: 0;
    height: 24px;
    line-height: 24px;
}

.gp-page3 {
    padding-top: 48px;
    padding-bottom: 0px;
}

.gp-page2 {
    padding-top: 20px;
    padding-bottom: 0px;
}

.gp-page4 {
    padding-top: 10px;
    padding-bottom: 0px;
}

.gp-page5 {
    padding-top: 17px;
    padding-bottom: 0px;
}

.gp-page6 {
    padding-top: 53px;
    padding-bottom: 15px;
}

.gp-page span {
    color: #c07835;
    font-size: 14px;
    display: inline-block;
    height: 24px;
    line-height: 24px;
}

.gp-page span.go {
    cursor: pointer;
}

.gp-page input {
    width: 30px;
    height: 24px;
    border: 1px solid #c07835;
    border-radius: 1px;
    box-sizing: border-box;
    /* vertical-align: top; */
    margin: 0 9px 0 3px;
    outline: none;
}

.gp-page input.button {
    border: none;
    display: inline-block;
    color: #c07835;
    font-size: 14px;
    margin: 0;
    padding: 0;
}

.gp-page a {
    display: inline-block;
    border: 1px solid #c07835;
    color: #c07835;
    font-size: 14px;
    border-radius: 1px;
    margin: 0 2px;
    text-align: center;
    width: 24px;
    height: 24px;
    box-sizing: border-box;
}

.gp-page a.on_pages {
    background-color: #c07835;
    color: #fff;
}

.gp-page a.gp-page-prev,
.gp-page a.gp-page-next {
    width: 58px;
    height: 24px;
    text-align: center;
}

.gp-page a.gp-page-prev {
    margin-left: 2px!important;
}

.gp-page a.gp-page-end {
    margin-right: 10px;
}

.gp-page a.gp-page-start {
    margin-left: 10px;
}

.gp-page a.gp-page-start,
.gp-page a.gp-page-end {
    width: 46px;
    height: 24px;
}

.gp-page>span.tips {
    color: #8a0200;
    margin-left: 10px;
}

.filters ul.datelist02,
.filters ul.datelist05 {
    overflow: hidden;
    margin-top: 0;
}

.datelist02 li,
.datelist05 li {
    width: 100%;
    float: left;
    padding-top: 20px;
    padding-bottom: 36px;
    border-bottom: 1px solid #efefef;
}

.datelist05 li {
    padding-top: 30px;
}

.datelist05 .browse::before {
    content: "";
    width: 1px;
    height: 65px;
    background: #efefef;
    position: absolute;
    left: 0;
}

.datelist02 .newsimg,
.datelist05 .newsimg {
    display: block;
    width: 184px;
    float: left;
}

.datelist02 .newsimg div,
.datelist05 .newsimg div {
    padding-bottom: 67.39%;
    width: 100%;
    height: 0;
    overflow: hidden;
    display: block;
}

.datelist05 .newsimg div {
    padding-bottom: 59.79%;
}

.datelist02 .newscon {
    margin-left: 204px;
}

.datelist05 .newscon {
    display: inline-block;
    margin-left: 20px;
    width: calc(100% - 340px);
}

.newscon h3 span {
    color: #ea6248;
}

.newscon h3.title {
    font-size: 20px;
    color: #333;
    width: 100%;
    white-space: nowrap;
    text-overflow: ellipsis;
    overflow: hidden;
}

.datelist05 .newscon h3.title {
    font-size: 18px;
    color: #333;
}

.newscon p.contxt {
    text-indent: 2em;
    margin-top: 20px;
    font-size: 12px;
    line-height: 20px;
    color: #666;
    height: 40px;
    overflow: hidden;
}

.datelist05 .newscon p.contxt {
    text-indent: 0;
    margin-top: 10px;
    font-size: 14px;
    height: 20px;
    line-height: 20px;
    color: #666;
}

.datelist02 .browse {
    height: 20px;
    line-height: 20px;
    color: #999;
    margin-top: 13px;
}

.datelist02 .browse i {
    font-style: normal;
    font-style: 12px;
}

.datelist02 .browse span {
    float: right;
    font-style: 14px;
}

.filters ul.datelist03 {
    overflow: hidden;
    margin: 10px -5px 0;
}

.filters ul.datelist04 {
    overflow: hidden;
    margin: 0 -8px 0;
}

.datelist03 li,
.datelist04 li {
    float: left;
    width: 33.3%;
    margin-bottom: 30px;
}

.datelist04 li {
    margin-bottom: 57px;
}

.datelist03 li a {
    display: block;
    margin: 0 5px;
    overflow: hidden;
    position: relative;
}

.datelist04 li a {
    display: block;
    margin: 0 8px;
    position: relative;
}

.datelist04 li a::after {
    content: "";
    width: calc(100% - 1px);
    height: 27px;
    background: url(../images/bd_img2.png);
    background-size: cover;
    position: absolute;
    top: calc(100% - 1px);
}

.datelist03 li a div {
    padding-bottom: 74.07%;
}

.datelist04 li a div {
    padding-bottom: 80.74%;
}

.datelist03 li a p.txt {
    position: absolute;
    bottom: 0;
    width: 100%;
    height: 48px;
    line-height: 48px;
    background: rgba(0, 0, 0, .5);
    font-size: 14px;
    color: #fff;
    vertical-align: middle;
    overflow: hidden;
}

.datelist04 li a p.txt {
    position: absolute;
    bottom: 0;
    width: 100%;
    height: 33px;
    line-height: 33px;
    background: rgba(255, 255, 255, .7);
    font-size: 20px;
    color: #000;
    vertical-align: middle;
    text-align: center;
    overflow: hidden;
}

.datelist03 li a p.txt img {
    vertical-align: middle;
    margin-left: 19px;
    margin-right: 10px;
}

.datelist05 .browse {
    padding-left: 24px;
    float: right;
    width: 108px;
    text-align: center;
    height: 65px;
    line-height: 65px;
    position: relative;
    height: 100%;
    margin-top: 22px;
}

.datelist05 .browse2 {
    display: none;
    margin-left: 204px;
    margin-top: 10px;
}

.datelist05 .browse2 p {
    float: right;
}

.datelist05 .browse p {
    font-style: 12px;
    color: #ea6248;
    line-height: 1.4;
}

.datelist05 .browse i,
.datelist05 .browse2 i {
    font-style: normal;
}

.filters .filtop {
    text-align: center;
    height: 26px;
    padding-top: 7px;
    padding-bottom: 27px;
    border-bottom: 2px solid #8a0200;
    margin-bottom: 40px;
}

.filters .filtop3 {
    margin-bottom: 0
}

.filters .filtop2 {
    margin-bottom: 10px;
    height: 70px;
    line-height: 70px;
    padding: 0;
    position: relative;
}

.filters .filtop2 h2 {
    font-size: 20px;
    font-weight: bold;
}

.filters .filtop a {
    padding: 0 24px;
    font-size: 14px;
    line-height: 20px;
    color: #333;
    background: #ecebeb;
    border-radius: 4px;
    margin: 0 10px;
    height: 42px;
    line-height: 42px;
    display: inline-block;
}

.filters .filtop a.active {
    background: #8a0200;
    color: #fff;
}

.filtop h2 {
    font-size: 20px;
    color: #333;
    font-weight: normal;
    color: #333;
}

.filtop a.sendmes {
    border-radius: 4px;
    width: 86px;
    height: 30px;
    line-height: 30px;
    font-size: 14px;
    color: #fff;
    position: absolute;
    right: 1px;
    bottom: 15px;
    background: #c2151c;
    margin: 0;
    padding: 0;
}

.datelist06 .newsimg {
    display: block;
    width: 252px;
    float: left;
}

.filters ul.datelist06 {
    overflow: hidden;
    margin: 0 -15px;
    margin-top: 40px;
}

.datelist06 li {
    float: left;
    width: 33.3%;
    margin-bottom: 30px;
}

.datelist06 li a {
    display: block;
    margin: 0 15px;
    overflow: hidden;
    position: relative;
}

.datelist06 .goodsimg div:nth-child(1) {
    padding-bottom: 99.2%;
}

.datelist06 .goodsimg div.goodsdetail {
    border: 1px solid #d4d4d4;
    border-top: none;
    padding: 10px 17px 7px;
}

.goodsdetail p:first-child {
    font-size: 16px;
    line-height: 24px;
    color: #333;
    height: 48px;
    overflow: hidden;
}

.goodsdetail p span {
    font-size: 12px;
    color: #ea6248;
}

.goodsdetail p span:last-child {
    float: right;
}

.filters .filstop {
    overflow: hidden;
}

.filters .filstop ul {
    float: left;
    margin-top: 0;
    border-bottom: 1px solid #c5c5c5;
}

.filters .filstop ul li a {
    font-size: 12px;
    color: #333;
    position: relative;
}

.filters .filstop ul li {
    padding: 16px 20px;
    float: left;
    position: relative;
    box-sizing: border-box;
}

.filters .filstop ul li::after {
    content: "";
    width: 1px;
    height: 14px;
    background: #c5c5c5;
    position: absolute;
    top: 22px;
    left: 100%;
}

.filters .filstop ul li:last-child::after {
    content: none;
}

.filters .filstop form {
    float: right;
    line-height: 52px;
}

.filters ul.datelist07 {
    margin-top: 0px;
    overflow: hidden;
    padding-top: 20px;
}

.datelist07 li {
    padding-top: 30px;
    padding-bottom: 27px;
    float: left;
    border-bottom: 1px solid #efefef;
}

.datelist07 li a {}

.datelist07 li a .alumnileague {
    width: 90px;
    float: left;
}

.leaguebrief {
    margin-left: 110px;
}

.leaguebrief p {
    height: 40px;
    overflow: hidden;
}

.leaguebrief h2 {
    font-size: 18px;
    color: #333;
    height: 48px;
    overflow: hidden;
    margin-top: 8px;
}

.leaguebrief span {
    font-size: 12px;
    color: #666;
    line-height: 20px;
}

.leaguebrief span:nth-child(2) {
    margin-left: 50px;
}

.leaguedetails {
    clear: both;
    padding-top: 10px;
}

.leaguedetails p {
    font-size: 12px;
    line-height: 24px;
    color: #333;
    margin-right: 360px;
    height: 95px;
    overflow: hidden;
}

.leaguedetails span {
    float: right;
    width: 78px;
    height: 30px;
    line-height: 30px;
    background: #8a0200;
    text-align: center;
    color: #fff;
    border-radius: 4px;
    margin-top: 8px;
}

.org {
    padding: 16px 0 100px;
    text-align: center;
}

.org img:hover {
    transform: scale(1);
    opacity: 1;
}

.message ul {
    margin-top: 0px;
    margin-bottom: 10px;
}

.message li {
    border-bottom: 1px solid #efefef;
    display: block;
    width: 100%;
    padding: 16px 0;
}

.message li a span {
    color: #c2151c;
}

.message li .mess {
    float: right;
    color: #999;
    font-size: 14px;
    line-height: 20px;
    max-height: 40px;
    overflow: hidden;
    width: 332px;
}

.message li a {
    float: left;
    width: calc(100% - 362px);
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    font-size: 14px;
    line-height: 20px;
    color: #333;
}

.message li .mess_per {
    display: inline-block;
    margin-right: 0;
    width: 140px;
}

.filters form {
    margin-bottom: 48px;
}

.filters .form2 {
    margin-bottom: 0px;
}


/* .filters .form2{margin-bottom: 0;float: left;} */

form p {
    position: relative;
    margin-top: 18px;
    color: #333;
}

form p span {
    display: inline-block;
    vertical-align: top;
    width: 77px;
    font-size: 14px;
    line-height: 32px;
}

form p span::before {
    content: "*";
    color: #ca494d;
}

form p input.title {
    width: 24%;
    height: 32px;
    border: 1px solid #a1a3aa;
    border-radius: 2px;
    box-sizing: border-box;
    min-width: 175px;
    font-size: 14px;
    line-height: 30px;
    text-indent: 8px;
}

form p textarea {
    width: 54%;
    height: 192px;
    border: 1px solid #a1a3aa;
    border-radius: 2px;
    box-sizing: border-box;
    min-width: 175px;
    font-size: 14px;
    line-height: 30px;
    text-indent: 8px;
}

form p:nth-child(3) {
    margin-left: 77px;
}

form p .submit {
    width: 120px;
    height: 42px;
    text-align: center;
    font-size: 18px;
    color: #fff;
    background: #c2151c;
    border-radius: 4px;
    border: 1px solid #8a0200;
    box-sizing: border-box;
}

form p:nth-child(4) {
    margin-top: 100px;
    text-align: center;
}

.slick-slider {
    margin: 30px auto 20px;
}

.slider-nav.slick-slider {
    margin: 30px auto 0;
}

.slider-for .slick-prev,
.slider-for .slick-next {
    font-size: 0;
    line-height: 0;
    position: absolute;
    top: 50%;
    display: block;
    width: 20px;
    height: 36px;
    padding: 0;
    -webkit-transform: translate(0, -50%);
    -ms-transform: translate(0, -50%);
    transform: translate(0, -50%);
    cursor: pointer;
    color: transparent;
    border: none;
    outline: none;
    background: transparent;
}

.slider-nav .slick-prev,
.slider-nav .slick-next {
    font-size: 0;
    line-height: 0;
    position: absolute;
    top: 50%;
    display: block;
    width: 12px;
    height: 22px;
    padding: 0;
    -webkit-transform: translate(0, -50%);
    -ms-transform: translate(0, -50%);
    transform: translate(0, -50%);
    cursor: pointer;
    color: transparent;
    border: none;
    outline: none;
    background: transparent;
}

.slider-nav .slick-prev,
.slider-nav .slick-next {
    width: 28px;
    height: 52px;
    background: #ebeaea;
    border-radius: 3px;
}

.slider-for .slick-prev {
    left: 16px;
}

.slider-for .slick-next {
    right: 16px;
}

.slider-nav .slick-prev {
    left: 4px;
}

.slider-nav .slick-next {
    right: 4px;
}

.slick-prev:before,
.slick-next:before {
    font-family: 'slick';
    font-size: 20px;
    line-height: 1;
    opacity: .75;
    color: white;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.slider-for .slick-prev:before {
    display: block;
    width: 20px;
    height: 36px;
    content: '';
    background: url(../images/zuo_fanye.png);
}

.slider-for .slick-next:before {
    display: block;
    width: 20px;
    height: 36px;
    content: '';
    background: url(../images/you_fanye.png);
}

.slider-nav .slick-prev:before {
    display: block;
    width: 12px;
    height: 22px;
    content: '';
    background: url(../images/zuo.png);
    margin: 0 auto;
}

.slider-nav .slick-next:before {
    display: block;
    width: 12px;
    height: 22px;
    content: '';
    background: url(../images/you.png);
    margin: 0 auto;
}

.slider-for {
    padding: 0 80px;
}

.slider-nav {
    padding: 0 38px;
}

.slider-for .slick-slide p {
    text-align: center;
    font-size: 16px;
    line-height: 20px;
    color: #333;
    margin-top: 20px;
}

.slider-for .slick-slide span {
    padding-bottom: 63.38%;
}

.slider-nav .slick-slide span {
    padding-bottom: 100%;
    height: 0;
}

.slider-nav .slick-slide.slick-current.slick-active span {
    display: block;
    position: relative;
}

.slider-nav .slick-slide.slick-current.slick-active span::after {
    content: "";
    width: calc(100% - 6px);
    height: calc(100% - 6px);
    border: 3px solid #ea6248;
    position: absolute;
    top: 0;
    left: 0;
    background: rgba(255, 255, 255, 0);
}

.slider_txt {
    font-style: 16px;
    line-height: 20px;
    color: #333;
    text-align: center;
}

.asideUl {
    overflow: hidden;
    overflow-x: auto;
    margin-top: 20px;
    width: 100%;
}

.asideUl>li>a.active::before,
.asideUl>li:hover a:before {
    content: '';
    display: block;
    width: 100%;
    height: 1px;
    background: #c2151c;
    position: absolute;
    left: 0;
    bottom: 0px;
}

.asideUl>li:hover a,
.asideUl>li>a.active {
    color: #a70510;
    margin-right: 0;
    background: none;
    padding-bottom: 5px;
    position: relative;
    display: block;
}

.asideUl {
    display: none;
}

.asideUl>li {
    display: inline-block;
    white-space: nowrap;
}

.asideUl>li>a {
    position: relative;
    margin: 0 10px;
}

.asef {
    overflow: hidden;
}

@media screen and (max-width:1300px) {
    .headquarters ul li {
        width: 18.28%;
    }
}

@media screen and (max-width:1000px) {}

@media screen and (max-width:996px) {
    .gp-subLeft>ul>li::before {
        display: none;
    }
    .gp-m-subNav {
        margin-top: 5px;
    }
    .gp-m-subNav {
        display: block;
    }
    .gp-subLeft {
        /* display: none; */
    }
    .sub_right {
        margin-left: 0;
        padding-top: 20px;
    }
    .headquarters ul li {
        width: 18.28%;
    }
    #breadcrumb p {
        text-indent: 30px;
    }
    .filters form {
        margin-bottom: 5px;
    }
    .filters ul {
        margin-top: 5px;
    }
    .filters3 {
        padding: 10px 20px 50px 20px;
    }
    .filters .filstop ul li {
        padding: 16px 14px;
    }
    .leaguedetails p {
        margin-right: 100px;
    }
    .min-instruction {
        display: block;
    }
    .gp-subLeft {
        white-space: nowrap;
        overflow: hidden;
        padding: 15px 0;
    }
    .right {
        display: none
    }
    .gp-subLeft ul {
        overflow-x: auto;
    }
    .gp-subLeft>li>a {
        padding: 5px 0;
    }
    .gp-subLeft>li {
        display: inline-block;
        margin-right: 24px;
    }
    .gp-subLeft>li>a.active::after {
        display: none;
    }
    .gp-subLeft>li>a.active,
    .gp-subLeft>li>a.active i {
        background: none;
        border: none;
        border-bottom: 2px solid #5E9C8C;
    }
    .sub_banner {
        display: none;
    }
    .gp-subLeft>ul>li {
        display: inline-block;
    }
    .gp-subLeft>ul>li>a {
        padding: 0;
        border-bottom: none;
    }
    .gp-subLeft>div.asdT a {
        padding: 0;
        color: #999;
        background: none;
        font-size: 16px;
    }
    .asdT {
        display: inline-block;
        vertical-align: middle;
    }
    .gp-subLeft {
        width: 100%;
        position: static;
        padding: 16px 0;
        margin: 5px 0;
        overflow-x: auto;
        display: none;
    }
    .gp-subLeft>ul {
        display: inline-block;
        background: none;
        vertical-align: middle;
        overflow-x: auto !important;
    }
    .gp-subLeft>ul>li>a.active {
        background: none;
        position: relative;
        padding-bottom: 4px;
        color: #c2151c;
    }
    .gp-subLeft>ul>li>a.active::before,
    .gp-subLeft>ul>li:hover a::before {
        content: '';
        display: block;
        width: 100%;
        height: 1px;
        background: #c2151c;
        position: absolute;
        left: 0;
        bottom: 0;
    }
    .gp-subLeft>ul>li:hover a {
        color: #a70510;
        margin-right: 0;
        background: none;
        padding-bottom: 4px;
        position: relative;
    }
    .asideUl {
        display: block;
        height: 32px;
        white-space: nowrap;
    }
}

@media screen and (max-width:767px) {
    .message li .mess {
        width: 100%;
        display: block;
    }
    .message li a {
        width: 100%;
    }
    .message li {
        padding: 10px;
    }
    .breadcrumb2 {
        margin-top: 40px;
    }
    .headquarters ul li {
        width: 25%;
    }
    .datelist03 li,
    .datelist04 li,
    .datelist06 li {
        width: 50%;
    }
    .datelist05 .newscon {
        width: calc(100% - 204px);
    }
    .datelist05 .browse {
        display: none;
    }
    .datelist05 .browse2 {
        display: block;
    }
    .filters .filstop form {
        float: left;
    }
    .filters ul.datelist07 {
        padding-top: 0;
    }
}

@media screen and (max-width:540px) {
    .pageArticle {
        padding: 0 30px;
    }
    .breadcrumb2 {
        margin-top: 30px;
    }
    .headquarters ul li {
        width: 33%;
    }
    .datelist01 .list_date {
        display: none;
    }
    .datelist01 .list_news {
        margin-left: 0;
    }
    .datelist01 .browse {
        width: 60px;
    }
    .datelist02 .newscon {
        float: left;
        margin-left: 0;
        width: 100%;
        margin-top: 10px;
    }
    .newscon p.contxt {
        margin-top: 10px;
    }
    .datelist03 li,
    .datelist04 li,
    .datelist06 li {
        width: 100%;
    }
    .datelist04 li a::after {
        height: 46px;
    }
    .filters .filstop ul li {
        padding: 16px 10px;
    }
    .filters .filtop a {
        padding: 0 20px;
    }
    .datelist02 .newsimg,
    .datelist05 .newsimg {
        width: auto;
        float: initial;
    }
    .datelist05 .newscon {
        margin-top: 10px;
    }
    .datelist05 .newscon h3.title,
    .newscon h3.title {
        font-size: 16px;
        line-height: 22px;
        white-space: pre-wrap;
    }
}

@media screen and (max-width:479px) {
    .breadcrumb2 {
        margin-top: 20px;
    }
    .headquarters ul li {
        width: 50%;
    }
    .pageArticleTitle2 p span {
        margin: 0 5px;
    }
    .datelist05 .newscon {
        display: block;
        margin-left: 0;
        width: 100%;
    }
    .datelist05 .browse2 {
        margin-left: 0;
    }
    .filters .filtop a {
        padding: 0 8px;
        margin: 0;
    }
    .leaguedetails span {
        float: left;
        margin-right: 10px;
    }
    .leaguedetails p {
        margin-right: 0px;
    }
    form p:nth-child(3) {
        margin-left: 0;
    }
    .filtop span {
        width: 68px;
        bottom: 5px;
    }
    .leaguebrief span:nth-child(2) {
        display: block;
        margin-left: 0;
    }
}

#map {
    width: 100%;
    height: 671px;
}

.amap-info-content {
    padding-bottom: 30px;
}

.BMap_pop {
    height: auto;
}

.popup {
    height: auto;
}

.ptop {
    line-height: 45px;
    border-bottom: 1px solid #efefef;
    margin-bottom: 7px;
    padding-bottom: 10px;
    position: relative;
}

.popup .pimg {
    width: 44px;
    height: 44px;
    float: left;
    margin-right: 15px;
}

.popup h2 {
    font-weight: normal;
    font-size: 14px;
    color: #333;
    margin: 0;
}

.ptop span {
    position: absolute;
    right: 0;
    top: -17px;
    cursor: pointer;
}

.BMap_shadow>div>img {
    display: none;
}